Subject: Trainer Candidate - Robin Singh
From: Robin Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 02:38:27 -0400

| | Tech Support Test

Name | Robin Singh
E-mail | [email-masked]
Phone Number | (+91) 8512033797
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Evolve brand | Customer care executive | 1/3/2018 | 15000
Previous Employer 1 | Munjal kiriu | Quality executive | 1/2/2021 | 21000
Previous Employer 2 | ASK Automotive | Quality Assurance Officer | Currently | 29000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | I worked as Quality Assurance executive in ASK
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

"When there is a will, there is a way"
Above statement runs parallel to the happening of our day to day life. Whether be it's professional, personal etc.
Let's be talking more professional when leading a team we have to set the mind set of all the team members such that it should meet the goal of an institutions. Many of time it is not quite easy as it looks. Practically we have to make or  pretend others to accomplish the task asked. As team manager it is quite a tough job to negotiate with all of the same member to make their self satisfaction in parallel to their job responsibility.
But as stated above in the statement this problem can be solved out.By having a group discussion on the common goals like when it's a cricket match or an event of common interest we have discussion. Now,  a good  leader is should be proficient enough to convert this moment of appealing vibes to accomplishments of the task. Manager can state that as the victory of a team is outcome of team unified efforts. In a same way Institutions goals can be achieved by team work. All people may have their personal perspective but when it comes to work we should have common goal.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A case study
A customer asked to sales man for a trouser in a garment shop.
Good service - Salesman able to sell trouser of customer choice.
Great Service - Salesman first briefly brings out interest of the customer e.g Customer is good Athelete and sales the trouser to meet choice.

What according to you makes you a good candidate for this position?

I am a good candidate for this position because of the following :-
Good team handling skills
Work ethics
Potential to not giving up, when circumstances are not as supposed to be.
Analytical skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |